RubyGems Navigation menu

ardm-sqlite-adapter 1.2.0

Sqlite3 Adapter for DataMapper

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.2.0 - February 04, 2015 (8.5 KB)

Runtime 依赖 (2):

do_sqlite3 ~> 0.10.6

Development 依赖 (3):

rake ~> 0.9
rspec ~> 1.3

业主:

作者:

  • Martin Emde, Dan Kubb

SHA 256 校验和:

7ad450178c64e54149bd06d39633c21186e62046c9cd9bbf30c90ba1a495bac4

下载总量 3,885

这个版本 3,885

许可:

MIT

需要的 Ruby 版本: >= 0

链接: